Subject: Re: F-100 for Yor Galery on ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Arne Goethe" <[email-masked]>
Date: Fri, 2 Jul 2004 00:58:16 -0700

Hi Arne,
Thanks for sending in your F-100 article.  I'll add it to the next update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Arne Goethe 
  To: Steve Bamford ARC 
  Sent: Sunday, May 23, 2004 10:27 AM
  Subject: F-100 for Yor Galery on ARC

    
  North American F-100D "Super Sabre" 

  Italeri + Aires , 1/72

  by Arne Goethe

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  On 24th April 1953, the YF-100 made its successfull maiden flight. On this flight, test pilot George Welch broke the sound barrier successfully what brought him in two beers he had bet for! The first Version of F-100, the F-100A then soon went to serial production and was transferred to the 479th day fighter wing as the first operational unit using the F-100. The F-100 was further improved and the more advanced versions C, D and F came into existence. The F-100B takes a role of its own in being bound to become the F-107 in the future.
  Probably the most important version has been the F-100D. Without losing its ability to conduct aerial combat this version was specialized in being a fighter bomber.
  The F-100D was used intensively in Vietnam in the roles of tactical air support and high altitude coverage. 3rd, 31st, 35th and 37th wings alone flew more sorties than the 15.000 P-51 “Mustangs” used in World War II together!
  The F-100D also flew some of the first “Wild Weasel” missions against radar sites and airdefense positions. All this did not go without losses though – altogether about 238 F-100 of all versions were lost.
  Beginning in 1970 the F-100s were rapidly replaced by the Phantom and the F-111.
  Some ANG units used this aircraft till 1980 though. The foreign users were, amongst others, Turkey, Denmark, France and Taiwan.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I had already built the F-100D out of box several years ago using the Revell/Italeri kit. (see “Modellgallerie”) The Kit uses the molds of the old ESCI kit. Although being relatively old this kit has to be described as very good, due to its clean lines and the crisp, finely engraved panel lines. Further pro’s of this kit are the airbrake which can be positioned in the extended position and the very well done landing gears. Corresponding to the original release date the cockpit is rather spartan. Unfortunately a error has crept in in the re-relase by Revell/Italeri: the rear strutting on the canopy is just plain wrong – it never existed on the real aircraft. Now I wanted to build this model again. This time I planned to build a F-100D as it was used in Vietnam from the begin on though: camouflaged and fairly well weathered. For better detailing I used a cockpit set and resin wheel wells from Aires. The canopy was cut in two to depict it opened. The moveable part of the canopy was detailed with wire and plastic parts and a rear-view mirror from Reheat was added. 
  Most changes were connected with the extended slats I wanted to depict though. I needed several tries to achieve a result that satisfied me. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Further detailing was done on the nose gear and on the main wheel well covers. In retrospect I’ve got to say that using resin gear bays isn’t really necessary: one hardly can perceive the effort going into them. The model was painted with colors from Xtracolor. A special challenge for me was the correct depiction of the burned paint on the tail section. Weathering was done with a brush and watercolors. The typical paint chippings were applied using aluminium-color and a brush again. The decals are a mixture of kit decals and an Aeromaster decal sheet. The model with this markings represents the F-100D-80-N-H with the serial number 56-3369, belonging to 309th TFS of 31st TFW as it was based at Tuy Hoa airbase. 
  A detailed construction feature can be found on this website at “Baubericht”

  Arne

  Arne's Modellbauseite FFMC

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by Arne Goethe